# Generated by Django 2.2.5 on 2019-09-23 19:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0009_auto_20190923_1910'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='parent_payment',
            field=models.OneToOneField(on_delete=django.db.models.deletion.PROTECT, related_name='general_webpay_payment', to='common.BasePayment'),
        ),
    ]
